<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>StayIn</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<link rel="stylesheet" href="./css/jquery-ui.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<script type="text/javascript" src="./js/cfe.js"></script>
	<script type="text/javascript" src="./js/jquery-ui.js"></script>
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
</head>
<body>
<div class="wrapper">
	<div class="header">
		<div class="logo">
			<h1><a href="#" title=""><img src="./css/i/logo.png" alt="StayIn" /><span>StayIn</span></a></h1>
			<small>Аренда непосредственно у владельцев коттеджей, аппартаментов, квартир для отдыха и краткосрочного пребывания</small>
		</div>
		<div class="user-panel">
			<ul class="sign">
				<li class="sign-in"><a href="#" title="">Войти на сайт</a></li>
				<li class="sign-up"><a href="#" title="">Регистрация</a></li>
			</ul>
			<form method="get" action="#" class="sign-in">
				<fieldset>
					<dl>
						<dt><label for="login">Логин</label></dt>
						<dd><input type="text" id="login"/></dd>
						<dt><label for="password">Пароль</label></dt>
						<dd><input type="password" id="password"/></dd>
					</dl>
					<button type="submit">Войти</button>
					<ul class="f-links">
						<li><a href="#" title="">Напомнить пароль</a></li>
						<li><a href="#" title="">Регистрация</a></li>
					</ul>
				</fieldset>
			</form>
		</div>
		<ul class="actions">
			<li><a href="#" title="">Сдать в аренду</a></li>
			<li class="active"><a href="#" title="">Арендовать</a></li>
		</ul>
	</div>
	<div class="breadcrumbs">
		<ul>
			<li class="here"><a href="#" title="">Главная</a></li>
		</ul>
	</div>
	<div class="container clearfix">
		<form method="get" action="#" class="advanced-search">
			<fieldset class="main-block">
				<div class="b-select-line">
					<div class="actions b-select">
						<select class="styled">
							<option selected="selected">Арендовать</option>
						</select>
					</div>
					<div class="country b-select">
						<select class="styled">
							<option selected="selected">Российская федерация</option>
						</select>
					</div>
					<div class="place b-select last">
						<select class="styled">
							<option selected="selected">Комсомольск на Амуре</option>
						</select>
					</div>
				</div>
				<dl class="results">
					<dt>Найдено 150 объектов для аренды в Комсомольске на Амуре в период:</dt>
					<dd>
						<label class="calendar"><input type="text" id="from"/></label>
						<span class="sep">—</span>
						<label class="calendar"><input type="text" id="to"/></label>
						<a href="#" title="" class="clear-inputs">Очистить даты</a>
					</dd>
				</dl>
				<button type="submit" class="ul-button">обновить список</button>
			</fieldset>
			<div class="container clearfix">
				<div class="content">
					<fieldset class="set-selections">
						<legend>Установленные отборы</legend>
						<div class="selections">
							<span>Аппартаменты<a href="#" title=""></a></span>
							<span>Офис<a href="#" title=""></a></span>
							<span>Осмотр достопримечательностей<a href="#" title=""></a></span>
							<span>Изба<a href="#" title=""></a></span>
							<span>Аппартаменты с видом на море<a href="#" title=""></a></span>
						</div>
						<a href="#" title="" class="more">Больше параметров отбора</a>
					</fieldset>
					<fieldset class="results">
						<h2>Найденные объекты</h2>
						<p class="shown">Показано с 1 по 10 из 150</p>
						<dl class="sort">
							<dt>Сортировать</dt>
							<dd>
								<div class="b-select price">
									<select class="styled">
										<option selected="selected">по цене</option>
									</select>
								</div>
								<div class="b-select items">
									<select class="styled">
										<option selected="selected">100 на странице</option>
									</select>
								</div>
							</dd>
						</dl>
						<div class="clear"></div>
						<ul class="result-list">
							<li>
								<div class="left">
									<img src="./pic/r-img.jpg" alt="" />
									<a href="#" title="" class="contact">Связь с владельцем</a>
								</div>
								<div class="info">
									<h3><a href="#" title="">Большой дом на лазурном побережье</a></h3>
									<div class="description">
										<p>В турецких банях не принято купаться раздетыми, поэтому 
										из полотенца сооружают юбочку, а отгонное животноводство прочно берёт рельеф, 
										кроме этого, здесь есть ценнейшие коллекции мексиканских масок, бронзовые и каменные статуи 
										из Индии и Цейлона, бронзовые барельефы...</p>
									</div>
									<div class="additional">
										Спальни: 3, гостей: 36<br />
										<span class="update">Обновлено: 14 января 2010</span>
									</div>
								</div>
								<div class="clear"></div>
								<div class="price">
									<p><strong>Цена:</strong> день: 2000-4000, неделя: 15000, месяц: 220000 руб.</p>
								</div>
							</li>
							<li>
								<div class="left">
									<img src="./pic/r-img.jpg" alt="" />
									<a href="#" title="" class="contact">Связь с владельцем</a>
								</div>
								<div class="info">
									<h3><a href="#" title="">Большой дом на лазурном побережье</a></h3>
									<div class="description">
										<p>В турецких банях не принято купаться раздетыми, поэтому 
										из полотенца сооружают юбочку, а отгонное животноводство прочно берёт рельеф, 
										кроме этого, здесь есть ценнейшие коллекции мексиканских масок, бронзовые и каменные статуи 
										из Индии и Цейлона, бронзовые барельефы...</p>
									</div>
									<div class="additional">
										Спальни: 3, гостей: 36<br />
										<span class="update">Обновлено: 14 января 2010</span>
									</div>
								</div>
								<div class="clear"></div>
								<div class="price">
									<p><strong>Цена:</strong> день: 2000-4000, неделя: 15000, месяц: 220000 руб.</p>
								</div>
							</li>
						</ul>
						<dl class="page-navigation">
							<dt>Страницы</dt>
							<dd>
								<ul>
									<li class="prev"><a href="#" title="">«</a></li>
									<li class="pages">
										<ul>
											<li><a href="#" title="">119</a></li>
											<li><a href="#" title="">120</a></li>
											<li><a href="#" title="">121</a></li>
											<li class="more"><a href="#" title="">...</a></li>
											<li><a href="#" title="">123</a></li>
											<li class="selected"><a href="#" title="">124</a></li>
											<li><a href="#" title="">125</a></li>
										</ul>
									</li>
									<li class="next"><a href="#" title="">»</a></li>
								</ul>
							</dd>
						</dl>
					</fieldset>
				</div>
				<div class="sidebar">
					<fieldset class="parameters-selection">
						<legend>Параметры подбора</legend>
						<dl class="price">
							<dt>
								<strong>Цена</strong>
								<span class="b-select">
									<select class="styled">
										<option selected="selected">За неделю</option>
									</select>
								</span>
							</dt>
							<dd>
								<p class="inputs">От&nbsp; <input type="text" id="p-from" class="in"/>&nbsp; до &nbsp;<input type="text" id="p-to" class="in"/>&nbsp; руб.</p>
								<div class="slider"></div>
								<p class="scale"><img src="./css/i/p-scale.png" alt="" /></p>
							</dd>
						</dl>
						<dl class="rooms">
							<dt><strong>Спальни</strong></dt>
							<dd>
								<p class="inputs">От&nbsp; <input type="text" id="r-from" class="in"/>&nbsp; до &nbsp;<input type="text" id="r-to" class="in"/></p>
								<div class="slider"></div>
								<p class="scale"><img src="./css/i/r-scale.png" alt="" /></p>
							</dd>
						</dl>
						<dl class="guests">
							<dt><strong>Спальни</strong></dt>
							<dd>
								<p class="inputs">От&nbsp; <input type="text" id="g-from" class="in"/>&nbsp; до &nbsp;<input type="text" id="g-to" class="in"/></p>
								<div class="slider"></div>
								<p class="scale"><img src="./css/i/r-scale.png" alt="" /></p>
							</dd>
						</dl>
						<dl class="type">
							<dt><strong>Тип объекта</strong></dt>
							<dd>
								<label><input type="checkbox" class="styled"/> <span>Коттедж</span> (35)</label>
								<label><input type="checkbox" class="styled"/> <span>Квартира</span> (35)</label>
								<label><input type="checkbox" class="styled"/> <span>Аппартаменты</span> (35)</label>
							</dd>
						</dl>
						<dl class="type">
							<dt><strong>Тип объекта</strong></dt>
							<dd>
								<label><input type="checkbox" class="styled"/> <span>Пляж</span> (35)</label>
								<label><input type="checkbox" class="styled"/> <span>Город</span> (35)</label>
								<label><input type="checkbox" class="styled"/> <span>Озеро</span> (35)</label>
								<label><input type="checkbox" class="styled"/> <span>Горы</span> (35)</label>
							</dd>
						</dl>
						<dl class="type">
							<dt><strong>Тип местности</strong></dt>
							<dd>
								<label><input type="checkbox" class="styled"/> <span>Осмотр достопримечательностей</span></label>
								<label><input type="checkbox" class="styled"/> <span>Велопрогулки</span></label>
								<label><input type="checkbox" class="styled"/> <span>Рыбная ловля</span></label>
							</dd>
						</dl>
					</fieldset>
				</div>
			</div>
		</form>
	</div>
</div>
<div class="footer">
	<div class="wrap">
		<p>© ООО «СтэйИн», 2010</p>
		<ul class="footer-nav">
			<li><a href="#" title="">О компании</a></li>
			<li><a href="#" title="">Пользовательское соглашение</a></li>
			<li><a href="#" title="">Помощь</a></li>
			<li><a href="#" title="">Обратная связь</a></li>
		</ul>
	</div>
</div>
<script type="text/javascript">
	//<![CDATA[
		$(document).ready(function(){
			$('.results #from').datepicker($.datepicker.regional['ru']);
			$('.results #to').datepicker($.datepicker.regional['fr']);
			$('.price .slider').slider({
				range: true,
				min: 0,
				max: 100000,
				step: 100,
				values: [0, 100000],
				slide: function(event, ui) {
					$("#p-from").val(ui.values[0]);
					$("#p-to").val(ui.values[1]);
				}
			});
			$('.rooms .slider').slider({
				range: true,
				min: 1,
				max: 8,
				step: 1,
				values: [1, 3],
				slide: function(event, ui) {
					$("#r-from").val(ui.values[0]);
					$("#r-to").val(ui.values[1]);
				}
			});
			$('.guests .slider').slider({
				range: true,
				min: 1,
				max: 8,
				step: 1,
				values: [1, 3],
				slide: function(event, ui) {
					$("#g-from").val(ui.values[0]);
					$("#g-to").val(ui.values[1]);
				}
			});
			$('.price .slider a:first').addClass('l-handler');	$('.price .slider a:last').addClass('r-handler');
			$('.rooms .slider a:first').addClass('l-handler');	$('.rooms .slider a:last').addClass('r-handler');
			$('.guests .slider a:first').addClass('l-handler');	$('.guests .slider a:last').addClass('r-handler');
		});
	//]]>
</script>
</body>
</html>